@charset "euc-jp";
/* ============================================================
style info｡ｧ｡ｦEｹ･ﾝ･?ｷ･ﾖ･｡ｦ､･｢･ｦ･ﾈﾍﾒﾂ=> ｳﾆ･ｳ･?ﾆ･?ﾄﾋ隍ﾎ･ｹ･ｿ･､｡ｦE
=======

/* ============================================================
style info：・E好櫂鵐轡屮・ぅ▲Ε藩丗=> 各コンテンツ毎のスタイ・E
>>>>>>> RG_JILI-756
============================================================ */
/* =============================================
･ﾈ･ﾃ･ﾗ･ﾚ｡ｼ･ｸ
============================================= */
#home .info-press{
	margin-top:50px;
}
#home .lead a{
	font-size:108%;
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	#home .lead p:first-child,
	.res .lead p:first-child{
		padding:10px;
	}
	#home .info-press{
		margin-top:30px;
	}
	#home .lead a,
	.res .lead a{
		display:block;
		font-weight:bold;
		margin-bottom: 1em;
		padding: 0 10px;
	}
	#home .lead a span,
	.res .lead a span{
		display:block;
		color: #0000f2;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		text-decoration: none;
	}
	#home .lead3{
		margin-bottom: 1em;
	}
	#home .lead3 p{
		padding: 0 10px 10px;
	}
}
/* =============================================
/inc/
============================================= */
/* PCﾉｽｼｨ */
@media screen and (min-width: 768px) {
	.res .pdf dt {
		float: left;
		margin: 0;
		padding: 0;
		width: 100px;
	}
	.res .pdf dd {
		float: left;
		margin: 0 0 20px 10px;
		padding: 0;
		width: 490px;
		line-height: 1.2em;
	}
	.res .pdf dd a {
		margin: 8px 0 18px;
		padding: 0 0 0 12px;
		background: #FFF url(/common/images/icon_arrow03.gif) no-repeat 0px 4px;
	}
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.res .pdf .col2_pdf {
		overflow: hidden;
		width: 70%;
	}
	.res .inr_pdf {
		float: left;
	}
	.res .inr_pdf img {
		width: 100%;
	}
	.res .pdf .inr_pdf:first-child {
		width: 35%;
		margin-right: 5%;
	}
	.res .pdf .inr_pdf + .inr_pdf {
		width: 60%;
	}
	.res .inr_pdf p {
		margin-bottom: 20px;
	}
	.res .pdf .btn_appstore {
		display: block;
		background: #23569a;
		border-radius: 4px;
		padding: 10px 20px;
		text-align: center;
		color: #fff;s
		text-decoration: none;
	}
	.res .pdf .btn_googleplay {
		display: block;
		background: #56a300;
		border-radius: 4px;
		padding: 10px 20px;
		text-align: center;
		color: #fff;
		text-decoration: none;
	}
	.res .pdf .btn_googleplay:hover	,
	.res .pdf .btn_appstore:hover {
		text-decoration: none!important;
		color: #fff;
	}
}
/* =============================================
ｲｼﾁﾘ
============================================= */
/* -------------------------------
･ﾆ｡ｼ･ﾖ｡ｦE------------------------------- */
.tbl {
    font-size: 100%;
}
.tbl th {
    border-collapse: collapse;
    background: #3E49AE;
    padding: 5px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #2E3681;
    color: #FFF;
}
.tbl th.alignLeft{
	text-align: left;
}
.tbl th.alignRight{
	text-align: right;
}
.tbl, .tbl td {
    border-collapse: collapse;
    background: #D9F0F7;
    padding: 5px;
    border: 1px solid #2E3681;
}
.tbl td.pink {
    border-collapse: collapse;
    background: #FFCCCC;
    padding: 5px;
    border: 1px solid #2E3681;
}
.tbl_td_tar td{
	text-align: right;
}
.alignRight {
    text-align: right;
}
th, td, dd a {
    line-height: 1.4em;
}
.res .tbl {
	width: 100%;
	box-sizing: border-box;
}
.res .tbl__noborder td, .res .tbl__noborder th{
	border: none;
}
.tbl1{
	border-collapse: collapse;
	background: #D9F0F7;
	margin: 0 0 15px 0;
	padding: 5px;
	border: 1px solid #86C2FF;
}
.tbl1 th, .tbl1 td{
	border: 1px solid #86C2FF;
}
.tbl2 {
	border-collapse: collapse;
	background: #D9F0F7;
	padding: 5px;
	border-top: 1px solid #2E3681;
	border-left: 1px solid #2E3681;
}
.tbl2 th{
	border-collapse: collapse;
	background: #3E49AE;
	padding: 5px;
	border-right: 1px solid #2E3681;
	border-bottom: 1px solid #2E3681;
	color:#FFF;
}

.tbl2 td{
	border-collapse: collapse;
	background: #D9F0F7;
	padding: 5px;
	border-right: 1px solid #2E3681;
	border-bottom: 1px solid #2E3681;
}
.tblbgw {
	border-collapse: collapse;
	background: #FFF;
	padding: 5px;
	border: 1px solid #000;
}
.tblbgw_2{
	border-collapse: collapse;
	background: #FFF;
	margin:0 0 15px 0;
	padding: 5px;
	border: 1px solid #000;
}
.tblbgw th,
.tblbgw td,
.tblbgw_2 th,
.tblbgw_2 td{
	border: 1px solid #000;
}
.tblbgw th{
	text-align: center;
}
.tblbgw td{
	padding: 10px;
}
.tbl_td40h td{
	height: 40px;
}
.floatLeft{
	float: left;
}
.tbl__w td,.tbl__w th,.tbl__w{
	background: transparent;
	color: #000;
}
.tbl__w .blue{
	background: #D9F0F7
}
/* PCﾉｽｼｨ */
@media screen and (min-width: 768px) {
    .tbl2 + .tbl2{
	    border-left: 0;
    }
    .res .w10p {
	    width: 10%;
    }
    .res .w12p {
	    width: 12%;
    }
    .res .w13p {
	    width: 13%;
    }
    .res .w14p {
	    width: 14%;
    }
    .res .w15p {
	    width: 15%;
    }
    .res .w29p {
	    width: 29%;
    }
    .res .tbl .w6p{
	    width: 6%;
    }
    .res .tbl .w5p{
	    width: 5%;
    }
    .res .tbl .w9p{
	    width: 9%;
    }
    .res .tbl .w20p{
	    width: 20%;
    }
    .res .w33p{
	    width: 33%;
    }
    .res .tbl .w35p{
	    width: 35%;
    }
    .res .tbl .w52p{
	    width: 52%;
    }
    .res .w50p{
    	width: 50%;
    }
    .res .w60p{
    	width: 60%;
    }
    .res .w70p{
    	width: 70%;
    }
    .res .w80p{
    	width: 80%;
    }
    .res .w90p{
    	width: 90%;
    }
    .res .w100p{
    	width: 100%;
    }
    .res .w20 {
	    width: 20px;
    }
    .res .w22 {
	    width: 22px;
    }
    .res .w40 {
	    width: 40px;
    }
    .res .w55 {
	    width: 55px;
    }
    .res .tbl .h65 {
	    height: 65px;
    }
    .res .w100{
    	width: 100px;
    }
    .res .w110{
    	width: 110px;
    }
    .res .w250{
    	width: 250px;
    }
    .res .w280{
    	width: 280px;
    }
    .res .w320{
    	width: 320px;
    }
    .res .w56p{
    	width: 56%;
    }
    .res .w400{
    	width: 400px;
    }
	.res .w450{
    	width: 450px;
    }
    .res .w485{
    	width: 485px;
    }
    .res .w565{
    	width: 565px;
    }
    .res .w630{
    	width: 630px;
    }

    .res .tbl_p5 td{
		padding: 5px;
	}
	.res .tbl_p5 td.name{
		padding: 5px;
		width: 15%;
	}
	.res .tbl_p5 th{
		padding: 5px;
		width: 15%;
	}
	.res .tbl_p5 th.rep{
		padding-left:1.3em;
	}

}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.tbl2.w250{
		width: 100%;
	}
	.tbl2 + .tbl2{
		border-top: 0;
	}
	.res .tbl_p5 td{
		padding: 5px;
	}
	.res .tbl_p5 td.name{
		padding: 5px 1em;
	}
	.res .tbl_p5 th{
		padding: 5px;
	}
	.res .tbl_p5 th.rep{
		padding-left:1.2em;
	}
	.res .tbl {
		width: 100%;
	}
	.res .tbl_wrap {
		padding-bottom: 10px;
		overflow-x: scroll;
		white-space: nowrap;
	}
	.res .tbl_wrap .mb10, .res .tbl_wrap .mb20 {
		margin-bottom: 0 !important;
	}
	.res .tbl th,
	.res .tbl td {
		padding: 10px;
	}
	.res .tbl_wrap::-webkit-scrollbar{
 		height: 10px;
		 width: 15px;
		overflow:hidden;
		width:5px;
		background:#d1d1d1;
		-webkit-border-radius:3px;
		border-radius:3px;
	}
	.res .tbl_wrap::-webkit-scrollbar-track {
		background: #f1f1f1;
		border-radius: 5px;
	}
	.res .tbl_wrap::-webkit-scrollbar-thumb {
		overflow:hidden;
		-webkit-border-radius:3px;
		border-radius:3px;
		background:#d1d1d1;
	}
	.tbl_wrap::-webkit-scrollbar-track-piece:start {
	/* ･ｹ･ｯ｡ｦｽｼ｡ｦEﾐ｡ｼ､｡ｦｽｼｨ､ｵ､｡ｦﾆ､ﾊ､､ﾉ｡ｦ｡ｦﾊﾁｰ｡ﾌﾂ*/
		background:#f1f1f1;
		border-radius: 5px;
	}
	.tbl_wrap::-webkit-scrollbar-track-piece:end {
		 /* ･ｹ･ｯ｡ｦｽｼ｡ｦEﾐ｡ｼ､｡ｦｽｼｨ､ｵ､｡ｦﾆ､ﾊ､､ﾉ｡ｦ｡ｦﾊｸ螟悅ﾌﾂ*/
		background: #f1f1f1;
		border-radius: 5px;
	}
        .res .tbl_wrap::-webkit-scrollbar:horizontal {
		height:5px;
        }
        .res .tbl_wrap::-webkit-scrollbar-button {
		display:none;
	}
	.res .tbl_wrap::-webkit-scrollbar-piece {
		background:#d1d1d1;
	}
	.res .tbl_wrap::-webkit-scrollbar-corner {
		overflow:hidden;
		-webkit-border-radius:3px;
		border-radius:3px;
		background:#d1d1d1;
	}
	.res .w15p {
		width: 15%;
	}
	.res .w33p {
		width: 33%;
	}
	.res .w50p {
		width: 50%;
	}
	.res .w100p {
		width: 100%;
	}
	.res .tbl_wrap__600 table{
		width: 600px;
		white-space: normal;
	}
	.res .tbl_wrap__800 table{
		max-width: 800px;
	}
	.res .tbl_wrap__800 table *{
		box-sizing: border-box;
	}
	.res .tbl_wrap__800 div,.res .tbl_wrap__800 .accordion > span{
		white-space: normal;
		width: 800px;
	}
}
/* =============================================
/research/kenkyu/
============================================= */
.res .sctBook{
	overflow: hidden;
}
.res .sctBook .colLeft{
	float: left;
	width: 110px;
	margin-bottom: 10px;
}
.res .sctBook .colRight{
	float: right;
	width: calc( 100% - 120px );
	margin-left: 10px;
}
.res .sctBuy .colLeft{
	float: left;
	margin: 0 10px 0 0;
	width: 326px;
}
.res .sctBuy .colRight{
	float: right;
	width: 154px;
}
@media screen and (max-width: 768px), print {
	.res .sctBook .colLeft,
	.res .sctBook .colRight{
		float: none;
		width: 100%;
	}
	.res .sctBook .colLeft img{
		display: block;
		margin: 0 auto;
	}
	.res .sctBook .colRight{
		margin-left: 20px;
		margin-top: -20px;
	}
}
/* =============================================
/school/summer_seminar/
============================================= */
.tbl.tbl-summer_seminar{
	font-size: 110%;
}
.tbl.tbl-summer_seminar td{
	text-align: center;
	vertical-align: middle;
}
@media screen and (max-width: 767px), print {
	.tbl.tbl-summer_seminar td:first-child{
		white-space: nowrap;
	}
}
/* =============================================
/school/concours/
============================================= */
/* school_prize*/
@media screen and (min-width: 768px), print {
	.res .sc_guide {
		margin: 0 0 15px;
		display: flex;
	}
	.res .sc_guide * {
		box-sizing: border-box;
	}
	.res .sc_guide {
		overflow: hidden;
		margin: 0 0 15px;
	}
	.res .sc_guide .bline {
		align-items: strech;
		float: left;
		width: 49%;
	}
	.res .sc_guide .bline + .bline {
		margin-left: 2%;
	}
	.res .bline {
		padding: 5px;
		margin-bottom: 10px;
	}
	.res .sc_guide td {
		vertical-align: top;
	}
	#school #maincontent table {
		width: 100%;
	}
	.school_col2 {
		display: flex;
	}
	.school_col2 div + div {
		margin-left: 10px;
		width: 100%;
	}
	.school_teacher .col2 div + div a {
		display: block;
	}
	.res .school_notebox {
		padding: 5px;
		margin: 10px 0;
		border: 2px solid #3E49AE;
	}
	.res .delivery.school_notebox {
		padding: 5px;
		margin: 10px 10px;
		border: 2px solid #3E49AE;
	}
	.res .doyo.school_notebox {
		padding: 5px;
		margin: 10px 10px;
		border: 1px solid #ddd;
	}
	.res #maincontent .school_notebox p {
		margin-bottom: 0;
	}
	.res .school_notebox h4 {
		margin-bottom: 5px;
	}
	.res .school_prize .w11p{
		width: 11%;
	}
	.res .school_prize .w32p {
		width: 32%;
	}
	.res .school_prize .w6_5p {
		width: 6.5%;
	}
	.res .school_prize .w16p {
		width: 16%;
	}
}

/* step */
.step:not[section] {
  list-style-type: none !important;
  padding:0;
  margin:0 15px;
}
.step li{
  position: relative;
  width:70px;
  background: #9bbb30 !important;
  padding: 1.7em 1em 1em !important;
  margin-bottom: 0 !important;
  text-align:center;
  color: #fff;
  font-weight: bold;
  font-size:1.1em;
}
.step >li:before{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0px;
  left: 0;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  border-width: 10px 50px 0 50px;
  z-index: 1;
}
.step >li:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -10px;
  left: 0;
  border-style: solid;
  border-color: #9bbb30 transparent transparent transparent;
  border-width: 10px 50px 0 50px;
  z-index: 1;
}
.step li.is-current{
  background: #00bfff !important;
}
.step li.is-current:after{
  border-color: #00bfff transparent transparent transparent;
}

@media screen and (min-width: 768px), print {
	.res .sctBook .colRight2 p {
		vertical-align: middle !important;
	}
}
@media screen and (max-width: 767px) , print {
	.res .sctBook .colRight2 p {
		vertical-align: middle !important;
	}
}

.res .sctBook .colLeft2{
	float: left;
	width: 125px;
	margin-bottom: 10px;
}

@media screen and (max-width: 767px), print {
	.res .sctBook .colLeft2 {
		float: left;
		width: 125px;
	}
}

.res .sctBook .colRight2 {
	float: left !important;
	width: calc(100% - 135px) ;
	/* margin-left: 15px ; */
}
@media screen and (max-width: 767px), print{
	.res .sctBook .colRight2 {
		float: left !important;
		width: calc(100% - 135px) ;
		margin-left: 0px ;
	}
}
@media screen and (min-width: 768px), print {
	.res .sctBook .colRight2 {
		width: calc(100% - 135px) ;
		min-height: 70px;
	}
}
@media screen and (max-width: 768px), print {
	.res .sctBook .colLeft {
		float: left !important;
		width: 120px !important;
	}
}

@media screen and (max-width: 768px), print{
	.res .sctBook .colRight {
		float: left !important;
		width: calc( 100% - 135px ); !important;
		margin-left: 15px !important;
	}
}

.res .sctBook .colRight {
	width: calc( 100% - 135px ); !important;
	min-height: 70px;
}

.res .sctBook .colRight p {
	vertical-align: middle;
}

/* SP表示 */
@media screen and (max-width: 767px) {
	#school .tbl_wrap + h3, #school .tbl_wrap + h2 {
		margin-top: 20px;
	}
	.res .school_prize .linkStyle {
		margin-top: 10px;
		margin-bottom: 20px!important;
	}
	.res #maincontent .school_prize .linkStyle02 li {
		padding-left: 0;
	}
	.res #maincontent .school_prize .linkStyle02.taR {
		text-align: left!important;
	}	.res #maincontent .school_prize .linkStyle02.taR li {
		text-indent: -1em;
		padding-left: 1em;
	}
	.res .sc_guide {
		margin-bottom: 10px;
	}
	.res .bline {
		border: 1px solid #ccc;
		padding: 10px;
	}
	.res .school_teacher .school_col2 {
		display: block;
		overflow: hidden;
	}
	.res .school_teacher .school_col2 div {
		text-align: center;
	}
	.res .school_teacher .school_col2 div p {
		text-align: left;
	}
	.school_teacher .school_col2 div + div {
		margin: 0 auto;
	}
	.school_teacher .school_col2 div + div.w45 {
		width: 45%;
	}
	.school_teacher .school_col2 div + div img {
		width: 100%;
		text-align: center;
	}
	.school_teacher .bline + .bline,
	.delivery.school_guidelines .bline{
		margin-top: 10px;
	}
	.school_teacher .col2 div + div img {
		width: 100%;
	}
	.school_teacher .school_col2 div + div a {
		display: block;
	}
	.school_teacher .school_col2 div + div p {
		margin-top: 1em;
		margin-bottom: 0;
	}
	.res .school_notebox,
	.res .delivery.school_notebox,
	.res .doyo.school_notebox {
		padding: 10px 5px;
		margin: 10px 0;
		border: 1px solid #ccc;
	}
	.res .delivery.school_notebox li{
		text-align: left;
	}
	.res .doyo.school_notebox p {
		margin-top: 0;
	}
	.res #maincontent .school_notebox p {
		margin-bottom: 0;
	}
	.res .school_notebox h4 {
		margin-bottom: 5px;
	}
}
/* school_index */
.res .school_infobox {
	background-color: #cceffc;
	border: 1px solid #00b0f0;
	margin: 0 0 20px;
	padding: 10px 10px 0;
}
.res .school_infottl {
	text-align: center;
	font-size:1.1em;
	font-weight: bold;
	margin: 0;
}
.res .school_index .fl {
	width: 550px;
}
.res .school_index .fr {
	display:inline-block;
	float:right;
	width:200px;
	margin-bottom: 15px;
}
.res .school_index .linkSet li {
	list-style-type: none;
	display: inline;
	margin: 0 15px 15px !important;
	padding: 0 !important;
	background: none !important;
	line-height: 30px;
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.res .school_index .fl,
	.res .school_index .fr {
		float: none !important;
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.res .school_index .fl,
	.res .school_index .fr {
		float: none !important;
		display: block;
		width: 100%;
	}
	.res .school_index .fr {
		width: 60%;
		margin: 0 auto;
	}
	.res .school_index .fr img {
		width: 100%;
	}
	.res .school_index .linkSet {
		text-align: center;
	}
	.res .school_index .linkSet li {
		list-style-type: none;
		display: block;
		margin: 0 auto;
		padding: 0 !important;
		background: none !important;
		line-height: 30px;
	}
	.res .school_index .linkSet li img {
		text-align: center;
	}
	.res .school_index .linkStyle {
		margin-bottom: 20px!important;
	}
}
/* school_student*/
.col_2{
	padding: 1em 5px;
	border: 1px solid #ccc;
	overflow: hidden;
	margin-bottom: 1em;
}
.col_2 div.inr{
	float: left;
	width: 50%;
	border: solid 1px #ccc;
	padding: 5px;
}
.col_2 div > div{
	border: none;
	padding: 0;
}
.col_2 .inr + .inr{
	margin-left: 20px;
	float: right;
}
.col_2 .inr + .inr + a{
	text-align: center;
}
.col_2 span{
	display: block;
	clear: both;
	text-align: center;
}
.col_2 .entry_btn{
	border-radius: 4px;
	border: #3E49AE 1px solid;
	background: #d9f0f7;
	display: inline-block;
	margin: 1em auto 0;
	padding: 5px 30px;
	text-decoration: none!important;
}

.col_3{
	padding: 1em 5px;
	overflow: hidden;
	margin-bottom: 1em;
}
.col_3 span{
	display: block;
	clear: both;
	text-align: center;
}
.col_3 .entry_btn{
	border-radius: 4px;
	border: #3E49AE 1px solid;
	background: #d9f0f7;
	display: inline-block;
	margin: 0 auto;
	padding: 5px 30px;
	text-decoration: none!important;
}



.res .school_student .sc_guide .bline {
	width: 100%;
}
.res .school_student .inr {
	justify-content: space-between;
}
.res .school_student .student_present fl {
	width: 448px;
}
.res .school_student .fr {
	margin: 10px 10px 5px 10px;
	text-align:center;
	width:325px;
}
/* PCﾉｽｼｨ */
@media screen and (min-width: 768px) {
	.res .school_student .img_01 {
		width: 80px;
		height: 57px;
	}
	.res .school_student .sc_guide .inr .fl {
		float: left!important;
		width: 270px;
	}
	.res .school_student .sc_guide .inr .fl + .fl {
		float: left;
		width: 80px;
		margin-left: 10px;
	}
	.res .school_student .sc_guide .inr .fl + .fl img {
		width: 100%;
	}
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.res .school_student .col_2 * {
		box-sizing: border-box;
	}
	.res .school_student .col_2 .inr,
	.res .school_student .fl,
	.res .school_student .fr {
		float: none !important;
		width: 100%;
	}
	.res .school_student .col_2 .inr + .inr {
		margin-top: 20px;
		margin-left: 0;
	}
	.res .school_student .bline {
		box-sizing: border-box;
	}
	.res .school_student .sc_guide .inr .fl + .fl {
		width: 30%;
		margin: 0 auto;
	}
	.res .school_student .sc_guide .inr .fl + .fl.w45 {
		width: 45%;
	}
	.res .school_student .sc_guide .inr .fl + .fl img {
		width: 100%;
	}
}
/* guidelines */
.res .school_guidelines .fsl {
	font-size: 128%;
}
.res #maincontent .school_guidelines .linkStyle03 li{
	list-style: none;
	margin: 0;
	padding: 2px 0 5px 20px;
	background: url(/common/images/icon_arrow02.gif) no-repeat 6px 6px;
}
.res .school_guidelines .school_ttlbox p {
	 margin-bottom: 0;
	 padding-left: 2em;
	 text-indent: -2em;
}
/* PCﾉｽｼｨ */
@media screen and (min-width: 768px) {
	.res .school_guidelines .fsl {
		margin-bottom: 10px;
	}
	.res .school_guidelines .disc:before {
		content: url(/common/images/icon_disc02.gif);
		margin-right: .2em;
	}
	.res .school_guidelines .disc + .disc {
		margin-left: 2em;
	}
	.res .school_guidelines .of .fl02 {
		text-align: center;
		float: left;
		margin-left: 20px;
	}
	.res .school_guidelines .of .flex_inr:first-child .fl02:first-child {
		margin-left: 0;
	}
	.res .school_guidelines .of {
		margin-bottom: 10px;
	}
	.res .school_guidelines .img_resize01 {
		width: 80px;
	}
	.res .school_guidelines .img_resize02 {
		width: 160px;
	}
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.res .school_guidelines .school_ttlbox {
		margin: 20px 0;
	}
	.res .school_guidelines .school_ttlbox .block {
		display: block;
		padding-left: 1.5em;
	}
	.res .school_guidelines .of {
		margin-bottom: 20px;
	}
	.res .school_guidelines .disc:before {
		content: "｡ｦ";
		margin-right: .2em;
	}
	.res .school_guidelines .of .fl02 {
		text-align: center;
		width: 50% !important;
		box-sizing: border-box;
		padding: 0 10px;
		flex-wrap: wrap;
		align-items: strech;
	}
	.res .school_guidelines .fsl {
		font-size: 100%;
	}
	.res .school_guidelines .of img {
		width: 100%;
	}
	.res .school_guidelines .of .fl:first-child,
	.res .school_guidelines .of .fl:nth-child(2) {
		margin-bottom: 20px;
	}
	.res .school_guidelines .of .ml20,
	.res .school_guidelines .of .mb10 {
		margin: 0!important;
	}
	.res .school_guidelines .flex_inr {
		display: flex;
	}
	.res .school_guidelines .flex_inr + .flex_inr {
		margin-top: 10px;
	}
	.res .school_guidelines .school_ttlbox p + p {
		margin-top: 10px;
	}
}
/* =============================================
/lifeplan/
============================================= */
.res #content #dropdown_nav a{color: #333;}
#lifeplan #subcontent #navir2,#lifeplan #subcontent #navir2 li:last-child a{padding-bottom: 0;}
.res .lv02{text-align:right;}
.demibold{
	font-weight:bold;
	font-size:1.1em;
}
.res #lifeplan .mx-auto{
	margin: 0 auto;
}
.res #lifeplan .tbl_wrap{
	margin-bottom: 1em;
}
.res #lifeplan .tbl__01 td:not(.alignLeft){
	text-align: right;
}
.res #lifeplan .tbl__left td:not(.alignLeft){
	text-align: left;
}
.res #lifeplan .tbl td.alignCenter{
	text-align: center;
}
.res #lifeplan .tbl__02{
	text-align: left;
}
.res #lifeplan .tbl__center td{
	text-align: center;
}
.res #lifeplan .tbl__black td,
.res #lifeplan .tbl__black th{
	border: solid 1px #000!important;
}
.res #lifeplan .tbl__black2 td,
.res #lifeplan .tbl__black2 th{
	padding: 5px;
	border: solid 2px #000!important;
}
.res #lifeplan .tbl__black td:not(.tbl__ttl){
	background: #fff!important;
}
.res #lifeplan .tbl__inr{
	margin: 0 auto;
}
.res #lifeplan .tbl__inr td,
.res #lifeplan .tbl__inr th{
	border: 0!important;
	text-align: center;
}
.res #lifeplan .tbl__100{
	width: 100%;
}
.res #lifeplan .tbl .nowrap{
	white-space: nowrap;
}
.res #lifeplan .tbl .w6p{
	width: 6%;
}
.res #lifeplan .tbl .w8p{
	width: 8%;
}
.res #lifeplan .tbl .w9p{
	width: 9%;
}
.res #lifeplan .tbl .w10p{
	width: 10%;
}
.res #lifeplan .tbl .w11p{
	width: 11%;
}
.res #lifeplan .tbl .w12p{
	width: 12%;
}
.res #lifeplan .tbl .w13p{
	width: 13%;
}
.res #lifeplan .tbl .w15p{
	width: 15%;
}
.res #lifeplan .tbl .w16p{
	width: 16%;
}
.res #lifeplan .tbl .w17p{
	width: 17%;
}
.res #lifeplan .tbl .w20p{
	width: 20%;
}
.res #lifeplan .tbl .w22p{
	width: 22%;
}
.res #lifeplan .tbl .w24p{
	width: 24%;
}
.res #lifeplan .tbl .w25p{
	width: 25%;
}
.res #lifeplan .tbl .w26p{
	width: 26%;
}
.res #lifeplan .tbl .w27p{
	width: 27%;
}
.res #lifeplan .tbl .w30p{
	width: 30%;
}
.res #lifeplan .tbl .w33p{
	width: 33%;
}
.res #lifeplan .tbl .w35p,.res #lifeplan .w35p{
	width: 35%;
}
.res #lifeplan .tbl .w37p{
	width: 37%;
}
.res #lifeplan .w40p{
	width: 40%;
}
.res #lifeplan .tbl .w45p{
	width: 45%;
}
.res #lifeplan .w50p{
	width: 50%;
}
.res #lifeplan .w55p{
	width: 55%;
}
.res #lifeplan .w58p{
	width: 58%;
}
.res #lifeplan .tbl.w80p{
	width: 80%;
}
.res #lifeplan .w70p{
	width: 70%;
}
.res #lifeplan .w95p{
	width: 95%;
}
.res #lifeplan .w75p{
	width: 75%;
}
.res #lifeplan .w100p{
	width: 100%;
}
.res #lifeplan .tbl .w168p{
	width: 16.8%;
}
.res #lifeplan .w250{
	width: 250px;
}
.res #lifeplan .w320{
	width: 320px;
}
.res #lifeplan .w550{
	width: 550px;
}
.res #lifeplan .txt_upright{
	width: 1em;
	margin: 0 auto;
	text-orientation: upright;
}
.res #lifeplan .tac{
	text-align: center;
}
.res #base #lifeplan #lifeplan_houseeconomy .tbl__01 th,.res #base #lifeplan #lifeplan_houseeconomy .tbl__black th, .res #base #contExp_houseeconomy .tbl__01{
	color: #000;
}
.res #lifeplan .bg-orange{
	background: #FFCC99!important;
}
.res #lifeplan .bg-yellow{
	background: #FFFF99!important;
}
.res #lifeplan .bg-blue{
	background: #99CCFF!important;
}
.res #lifeplan .bg-skyblue{
	background: #CCFFFF!important;
}
.res #lifeplan .bg-white{
	background: #FAFEF1!important;
}
.res #lifeplan .bg-gray{
	background: #CCCCCC!important;
}
.res #lifeplan .alignTop{
	vertical-align: top;
}
.res #lifeplan .alignBottom{
	vertical-align: bottom;
}
.res #lifeplan .mx-5{
	display: inline-block;
	margin: 0 5px;
}
.res #lifeplan .txt-box__green{
	width: 85%;
	margin: 0 auto 1em;
	background: #FAFEF1;
}
.res #lifeplan .txt-box__green p{
	padding: 5px;
	margin: 0;
	border: 1px solid #CDFF9B;
}
.res #lifeplan .txt-box__green p + p{
	border-top: 0;
}
.res #base #lifeplan #maincontent div.column ol{
	list-style-type: decimal;
	list-style: decimal;
	padding: 0 40px;
	margin: 1em 0;
}
.res #base #lifeplan #maincontent div.column ol li {
	margin: 0;
	padding: 2px 0 5px 0;
	background: none;
	list-style-type: decimal;
}
.res #lifeplan .tbl .color {
	background: #ffeeaa!important;
}
.res #lifeplan strong{
	font-weight: bold;
}
.res #lifeplan .chart{
	padding: 0 75px 10px;
}
.res #lifeplan .tbl.alignCenter{
	margin: 0 auto;
}
.res #lifeplan .list-ul li{
	list-style-type: disc;
}
.res #lifeplan .list-ul{
	list-style-type: disc;
	padding: 1em 0 1em 40px;
}
.res #lifeplan .tbl__outer{
	padding: 0;
	border: solid 1px #fff!important;
}
.res #lifeplan .tbl__outer + .tbl__outer{
	padding-left: 5px;
	border: solid 1px #fff;
	background: #fff!important;
}
.res #lifeplan .bg__white{
	border: solid 1px #fff!important;
	background: #fff!important;
}
.res #base #lifeplan #lifeplan_lifesecurity .tbl.bk th {color: #000;}
.res #lifeplan .tbl__white th + th,.res #lifeplan .tbl__white td + td{
	border-left: 2px solid #fff;
}
.res #lifeplan .tbl__white .bt{
	border-top: 2px solid #fff;
}
.res #lifeplan .tbl{
	box-sizing: border-box;
}
.txt_upright_inr{width: 1em;}
@media screen and (min-width: 768px) {
	.res .txt_upright span{
		writing-mode: vertical-lr;
		-webkit-writing-mode: vertical-lr;
		display: block;
		margin-left: -2px;
	}
	.res #lifeplan .tbl__short,.res #lifeplan .tbl__short.tbl__01 {
		width: auto;
		max-width: 100%;
	}
	.res #lifeplan .tbl.tbl__75p {
		width: 75%;
	}
	.res #lifeplan .w6{
		width: 6px;
	}
	.res #lifeplan .w18{
		width: 18px;
	}
	.res #lifeplan .w20{
		width: 20px;
	}
	.res #lifeplan .w24{
		width: 24px;
	}
	.res #lifeplan .w26{
		width: 26px;
	}
	.res #lifeplan .w35{
		width: 35px;
	}
	.res #lifeplan .w40{
		width: 40px;
	}
	.res #lifeplan .w42{
		width: 42px;
	}
	.res #lifeplan .w45{
		width: 45px;
	}
	.res #lifeplan .w48{
		width: 48px;
	}
	.res #lifeplan .w50{
		width: 50px;
	}
	.res #lifeplan .w60{
		width: 60px;
	}
	.res #lifeplan .w68{
		width: 68px;
	}
	.res #lifeplan .w70{
		width: 70px;
	}
	.res #lifeplan .w80{
		width: 80px;
	}
	.res #lifeplan .w100{
		width: 100px;
	}
	.res #lifeplan .w110{
		width: 110px;
	}
	.res #lifeplan .w120{
		width: 120px;
	}
	.res #lifeplan .w150{
		width: 150px;
	}
	.res #lifeplan .w160{
		width: 160px;
	}
	.res #lifeplan .w165{
		width: 165px;
	}
	.res #lifeplan .w175{
		width: 175px;
	}
	.res #lifeplan .w200{
		width: 200px;
	}
	.res #lifeplan .w220{
		width: 220px;
	}
	.res #lifeplan .w250{
		width: 250px;
	}
	.res #lifeplan .w285{
		width: 285px;
	}
	.res #lifeplan .w300{
		width: 300px;
	}
	.res #lifeplan .w370{
		width: 370px;
	}
	.res #lifeplan .w380{
		width: 380px;
	}
	.res #lifeplan .w400{
		width: 400px;
	}
	.res #lifeplan .tbl__01 .w40{
		width: 40px;
	}
	.res #lifeplan .tbl__01 .w50{
		width: 50px;
	}
	.res #lifeplan .tbl__01 .w110{
		width: 110px;
	}
	.res #lifeplan .w300{
		width: 300px;
	}
	.res #lifeplan .w520{
		width: 520px;
	}
	.res #lifeplan .w590{
		width: 590px;
	}
	.res #lifeplan .br_sp{
		display: none;
	}
	.res #lifeplan .tbl__60p{
		width: 60%;
	}
	.risk_slide img + img{
		margin-left: 28px;
	}
}
.res h1 .lifeplan_h1 {
	background: none !important;
	margin-bottom: 5px !important;
	padding: 3px !important;
	color: #427607 !important;
	border: 1px solid #427607;
	display: table;
	float: right;
	font-size: 14px;
}
.risk_table{
	border-collapse: collapse;
	border: solid 1px #dddddd;
	margin-bottom: 10px;
}
.risk_table th{
	padding: 15px;
	font-weight: bold;
	background: #f2f2f2;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	text-align:left;
	vertical-align: top;
}
.risk_table th:first-child{
	width: 15%;
}
.risk_table td{
	padding: 15px;
	border-right: solid 1px #ddd;
 border-bottom: solid 1px #ddd;
}
.risk_td_first{
	text-align: center;
	font-weight: bold;
}
.risk_ul li .bg_ico{
	margin-left: 10px;
	padding: 8px 0 5px 30px;
	background: url(/common/images/icon_pdf.png) left center no-repeat;
}
.risk_ul,
.risk_ul_ppt{
	margin-top: 1em!important;
}

.risk_ul_ppt li .bg_ico{
	margin-left: 10px;
	padding: 8px 0 5px 30px;
	background: url(/common/images/icon_ppt.png) left center no-repeat;
}
.risk_h2_span{
	font-size: 86%;
	line-height: 1.4em;
	color: #000;
	font-weight: normal;
}
h4.risk_h4{
	color: #263c83 !important;
	font-size: 16px !important;
	line-height: 1.42;
}
/* SPﾉｽｼｨ */
@media screen and (max-width: 767px) {
	.res #lifeplan .ttl_box{
		line-height: 1.6!important;
	}
	.res #lifeplan .sp100{
		width: 100%!important;
		box-sizing: border-box;
	}
	.res #lifeplan .w700{
		width: 700px!important;
		table-layout: fixed;
	}
	.res #lifeplan .w800{
		width: 800px!important;
		table-layout: fixed;
	}
	.res #lifeplan .w590{
		width: 600px!important;
		table-layout: fixed;
	}
	.res #lifeplan .w800 td,.res #lifeplan .w800 p,.res #lifeplan .w590 p,.res #lifeplan .w590 td,.res #lifeplan .w700 td,.res #lifeplan .w700 p{
		overflow-wrap : break-word;
		white-space: initial;
	}
	.res #lifeplan .w700 th{
		white-space: normal;
	}
	.res #lifeplan .txt-box__green{
		width: 100%;
	}
	.res #lifeplan .column{
		width: 100%;
	}
	.res #lifeplan .column img{
		max-width: 100%;
		height: auto;
	}
	.res #lifeplan #maincontent{
	    float: none;
	    width: 100%;
	    padding: 0;
	    background: none;
	}
	.res .bglifeplan{
		width: 100%;
		margin: 0;
		padding: 0;
		border-bottom: 0;
		background: none;
	}
	.res .bglifeplan h1{
		background: url(/common/responsive/images/lifeplan_ico_ttllifeplan.png)no-repeat left 15px;
    		background-size: 22px 22px;
    		line-height: 1.4!important;
	}
	.res #base #lifeplan #lifeplan_houseeconomy h2{
		background: none;
		border-bottom: 4px solid #70A40D;
	}
	.res #base #lifeplan h2{
		padding: 8px 0 8px 4px!important;
		line-height: 1.4!important;
	}
	.res #base #lifeplan h3{
		line-height: 1.4!important;
	}
	/* unique */
	.res #base #lifeplan h3 {
		background: url(/lifeplan/images/icon_h3_01.gif) no-repeat 0 10px;
	}
	.res #base #lifeplan #lifeplan_houseeconomy h3{
		background: url(/lifeplan/images/icon_h3_04.gif) no-repeat 0 10px;
	}
	.res #base #lifeplan #lifeplan_lifeevent h3, .res #base #contExp_lifeevent h3 {
		background: url(/lifeplan/images/icon_h3_02.gif) no-repeat 0 10px;
	}
	.res #base #lifeplan #lifeplan_lifesecurity h3 {
		background: url(/lifeplan/images/icon_h3_03.gif) no-repeat 0 10px;
	}
	.res #base #lifeplan #lifeplan_rich h3 {
		background: url(/lifeplan/images/icon_h3_05.gif) no-repeat 0 10px;
	}
	.res #lifeplan h3::before{
		content: none;
	}
	.res table caption.captionRight{
		text-align: left;
	}
	.res #lifeplan .txt_upright{
		writing-mode: vertical-lr;
	}
	.res #lifeplan .br_pc{
		display: none;
	}
	.res #lifeplan .br_sp{
		display: block;
	}
	.res #base #lifeplan #cont #maincontent .sct11 .col1{
		padding: 1em;
	}
	.res #lifeplan .chart{
		padding: 0 2em 1em;
	}
	.res #contExp img{
		max-width: 100%;
		height: auto;
	}
	.res #other #foot, .res #footerExpForum{
		width: 100%;
	}
	.res #other #head{
		width: 100%;
	}
	.res #lifeplan .nowrap_sp{
		white-space: nowrap!important;
	}
	.res .column .colLeft50{
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.res .column .colRight50{
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.res #base #lifeplan h2.imageTitle{
		padding: 0!important;
	}
	.res #lifeplan .tbl1 td{
		padding: 5px;
	}

	.res #base #lifeplan #maincontent div.column ol{
		padding: 0 20px;
	}
	.res .txt_upright .txt_upright_inr{
		writing-mode: vertical-lr;
		-webkit-writing-mode: vertical-lr;
		display: block;
	}
	.res h1 .lifeplan_h1 {
		display: inline-block;
		float: none;
	}
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .res #lifeplan .w700 td { white-space: pre-wrap !important; }
  *::-ms-backdrop, .res #lifeplan .w700.ws_normal td { white-space: normal !important; }
}

/* consumer.php List Style

============================================================ */
.tbl_consumer td{
	text-align: left;
}
.tbl_consumer{
	border: solid 1px #dedede;
}
.tbl_consumer,
.tbl_orderinput table{
	width: 100%;
}
.tbl_orderinput input{
	border: solid 1px #dfdfdf;
}
.tbl_border{
	border: solid 1px #dedede;
}
@media screen and (min-width: 768px) {
    #PhotosList {
	    clear:both;
    }
    #PhotosList ul {
	    width: 100%;
	    padding: 0;
	    margin: 0;
    }
    /*#PhotosList ul li {
	    display: block;
	    background-image:none !important;
	    /*float: left;*/
	    /*width:13%;
	    padding: 0 !important;
	    margin: 0 !important;
	    text-align: center;
    }*/
    #PhotosList ul li {
	    /*display: block;*/
	    display: inline-block;
	    background-image:none !important;
	    /*float: left;*/
	    width:12.5%;
	    padding: 0 !important;
	    margin: 0 !important;
	    text-align: center;
    }
    #PhotosList ul li span{
	    clear: both;
	    display: block;
	    padding-bottom: 2px;
    }
    #PhotosList ul li img{
	    width: 65px;
	    height: 91px;
    }
}
@media screen and (max-width: 767px) {
    .res .tbl_orderinput{
    	white-space: normal;
    }
    .res .tbl_orderinput table{
	    width: 800px;
    }
    .tbl_orderinput td{
    	padding: 10px;
    }
    .tbl_orderinput br + *{
    	margin-top: 5px;
    }
    #buy input[name="input"]{
    	padding: 10px;
   	border: solid 1px #dfdfdf;
	background: none;
    	border-radius: 10px;
    }
    #buy .col2 .inr{
	    float: none;
	    width: 100%;
    }
    #PhotosList ul{
    	display: flex;
	flex-wrap: wrap;
    }
    #PhotosList li{
    	width: 33%;
	padding: 0 5px 20px;
    	background: none;
	box-sizing: border-box;
    }
    #PhotosList li > span{
    	display: block;
    }
    #PhotosList img{
    	width: 100%;
    }
    #PhotosList a{
    	display: block;
    }
}


/* consul

============================================================ */
.column .report01 {
	float: left;
	margin: 0 5px 10px 0;
	padding: 0;
	width: 380px;
	border: 1px solid #c00;
}
.column .report01 h3 {
	margin: 0 0 10px ;
	padding: 2px 10px !important;
	background-image: none !important;
	background-color: #c00 !important;
	color: #fff !important;
}
.column .report02 {
	float: right;
	margin: 0 0 10px 5px;
	padding: 0;
	width: 380px;
	border: 1px solid #9C0;
}
.column .report02 h3 {
	margin: 0 0 10px ;
	padding: 2px 10px !important;
	background-image: none !important;
	background-color: #9c0 !important;
	color: #fff !important;
}
.column ul.bookletBtn {
	list-style-type: none !important;
	margin: 20px 0 40px !important;
	padding: 0;
	text-align: center;
}
.column ul.bookletBtn li {
	display: inline;
	margin: 0 10px !important;
	padding: 0 !important;
	text-align: center;
	background: none !important;
}
@media screen and (max-width: 767px) {
	.column .report01,.column .report02{
		float: none;
		width: 100%;
		box-sizing: border-box;
	}
	.column .report02 h3::before,
	.column .report01 h3::before{
		content: none;
	}
}
/* consumer_adviser

============================================================ */
.creamTextbox {
    background-color: #fcf8e3;
    border: 1px solid #DCDCDC;
    padding: 10px;
    margin-bottom: 20px;
}
.borderHoken {
    margin: 0 0 15px;
    padding: 5px 3px;
    border: 2px solid #CE0024;
    background: #FFEBF0;
    line-height: 1.7;
}
.box__b{
	padding: 10px 5px 3px;
	border:solid 1px;
	margin-bottom:15px;
}

.bannerLineOrange {
	width: 300px;
	margin: 20px auto 20px;
	border: 2px solid #ff4800;
	padding: 5px 0px;
	background-color: #ffdc95;
}
.res #maincontent .bannerLineOrange p{
	margin-bottom: 0;
}
.formBtn {
    margin: 40px 0;
    padding: 0;
    text-align: center;
}
.group_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 1em;
}
#maincontent .group_list li{
	background: none;
	padding: 0;
}
@media screen and (min-width: 768px) {
.formBtn a {
	background-color:#aad634;
	padding:15px 30px;
	position:relative;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
	color:#fff !important;
	border: solid 1px #6e8f18;
	background-image: linear-gradient(bottom, rgb(159,202,44) 0%, rgb(182,228,61) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(159,202,44) 0%, rgb(182,228,61) 100%);
	-webkit-box-shadow: inset 0px 1px 0px #d2f17f, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #d2f17f, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #d2f17f, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
}

}
@media screen and (max-width: 767px) {
	.bannerLineOrange{
		width: 100%;
		margin: 0 0 20px 0;
		box-sizing: border-box;
	}
	.formBtn a{
		display: block;
		width: 80%;
		padding: 20px;
		margin: 0 auto;
		border: solid 1px #6e8f18;
		border-radius: 10px;
		background: rgb(159,202,44);
	}

	.res .tbl_wrap__600.consumer_advisor table{
		width: 600px;
	}
	.res .tbl_wrap__600.consumer_advisor .w20p{
		width: 20%;
	}
	.res .tbl_wrap__600.consumer_advisor .w10p{
		width: 10%;
	}
}

/* forexamination

============================================================ */
.tbl_aco div.accordion{
	border-top: 1px solid #ff9900;
	padding: 15px 0 5px 15px;
	margin: 0 0 5px 0;
	background: url(/common/images/icon_h3.gif) no-repeat 0 15px;
}
.tbl_aco div.accordion.first{
	border-top: none;
}
.tbl_aco div.accordion:hover{
	cursor:pointer;
}
.tbl_aco div.accordion span{
	display:block;
	background: url(/forexamination/images/btn_aco_off.png) 98% no-repeat;
	background-size: 17px;
	padding-right: 40px;
    font-size: 120%;
	font-weight: bold;
    color: #2E3681;
}
.tbl_aco div.accordion.active span{
	background: url(/forexamination/images/btn_aco_on.png) 98% no-repeat;
	background-size: 17px;
	padding-right: 40px;
}
.tbl_aco div.accordion div{
	margin: 5px;
	padding: 0 7px;
	border: 1px solid #2E3681;
}
.tbl_aco div.accordion dl{
	margin: 0;
}
.tbl_aco div.accordion dl dt{
	float: left;
	font-weight: normal;
	padding-right: 5px;
	line-height: 1.3;
}
.tbl_aco div.accordion dl dd{
	margin: 8px 12px 18px 1.2em;
}
.tbl_aco div.accordion dl dd:last-child{
	margin-bottom: 8px;
}
.tbl_aco div.accordion p{
	margin-top: 8px;
}
.tbl_aco .acoArea{
	display:none;
	padding: 0 0 10px 15px;
}
.tbl_aco .acoArea p + p{
	text-indent: -2.5em;
    padding-left: 2.5em;
}
.tbl_aco .text_line{
	display: inline!important;
	text-decoration: underline;
	background: none!important;
	padding-right: 0!important;
    font-size: 100%!important;
}
@media screen and (max-width: 767px) {
	.tbl_aco div.accordion div{
		width: 770px;
		box-sizing: border-box;
	}
}

/* knows_learns

============================================================ */
.notice-box01{
	margin-top: 1em;
	padding: 15px;
	border: solid 1px #ccc;
}
#maincontent .inr_arrow li{
	list-style: none!important;
	background: none!important;
	padding-left: 3em;
	text-indent: -3em;
}
#maincontent  .inr_arrow li a{
	padding: 2px 0 2px 30px;
	background: transparent url(/common/images/icon_arrow02.gif) no-repeat 6px center;
}
.kome dt{
	float:left;
	clear:both;
	margin:0 0 8px;
	font-weight:normal;
	line-height:1.2;
}
.kome dd{
	margin:0 0 8px 1.2em;
}
.caution dt{
	width: 1em;
	margin: 0 0 1.2em 0;
	padding: 0;
}
#knowsLearns .caution dd,#research .caution dd,#school .caution dd{
	margin: -2.6em 0 1.2em 1em!important;
	padding: 0;
}
.graph01 td{
	text-align: right;
}
.graph_wrap table{
	margin-top: 1em;
}
.tblbk {
    box-sizing: border-box;
    border-collapse: collapse;
    background: #FFF;
    padding: 5px;
    border: 1px solid #666;
}
.res .tbl.mlr2em{
	width: calc(100% - 4em);
}
@media screen and (max-width: 767px) {
    .res .tbl.mlr2em{
	    width: 100%;
	    margin: 0;
    }
    .pub_purchase-box a{
     	display: block;
     	text-align: center;
    }
    .pub_info-box a{
    	display: block;
    	padding: 5px;
    }
    .pub_info-box a + a{
    	margin-top: 5px;
    }
}

#knowsLearns .sct11{background:#D9F0F7;border:1px solid #2E3681;}
#knowsLearns .sct11 .col1{padding: 8px 0 8px 3em;}

/* press

============================================================ */
#press .caution dt{
	width: 1em;
	margin: 0 0 1.2em 0;
	padding: 0;
}
#press .caution dd{
	margin: -2.6em 0 1.2em 1em;
	padding: 0;
}


#press .list dt{
	float: left;
	margin: 0 0 0 1em;
	padding: 0;
}
#press .list dd{
	margin: 0 0 0 80px;;
	padding: 0;
}


/* usiing

============================================================ */
.using_01{
	width: 400px;
	margin:0 auto;
	padding:5px 10px;
	background-color: #d9f0f7;
	border:#039 solid 1px;
	text-align:center;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.using_01{
		width: 100%;
	}
}
.w450_pc{
	width: 450px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.w400_pc{
		width: 400px;
	}
}
@media screen and (max-width: 767px) {
	.w450_pc{
		width: 100%;
	}
}
.tblbl{
	border: 1px solid #86C2FF;
	margin-bottom: 25px;
}

.application {
    width: 544px;
    margin: 45px auto 40px;
    padding: 10px 117px 10px;
    background: #FFF7F0;
    border: 1px solid #FFD9BF;
}
.link_box02{
    background: #e7f4d9;
    padding: 20px;
    margin-bottom: 0;
}
#school .link_box02 li:nth-child(odd){
	background: none!important;
	padding: 2px 0 5px 20px;
}
#school .link_box02 li:nth-child(even){
	margin-top: 0;
}
.lifeplan_wrap {
    border-bottom: 1px solid #59a20a;
    padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
	.application{
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
}

.res .p-col2{
	display: flex;
	justify-content: space-between;
}
#press .p-col2__item:first-child{
	width: 275px;
}
#press .p-col2__item:first-child img{
	max-width: 100%;
}
#press .p-col2__item:last-child{
	width: 495px;
}
@media screen and (max-width: 767px) {
	.res .p-col2{
		display: block;
	}
	#press .p-col2__item:first-child,#press .p-col2__item:last-child{
		width: 100%;
	}
	#press .p-col2__item:first-child img{
		width: 100%;
	}
}

.u-w15p{
	width: 15%;
}
.u-w40p{
	width: 40%;
}

.u-taR{
	text-align: right;
}
.u-taC{
	text-align: center;
}
.u-taL{
	text-align: left;
}
.u-m0a{
	margin: 0 auto;
}
.u-bg_01{
	background-color: #D9F0F7;
	padding: 5px;
	border: 1px solid #2E3681;
	margin-top: 2em;
	margin-bottom: 2em;
}
